IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ST_QR_CODE_MANAGE') 
 CREATE TABLE T_BDM_ST_QR_CODE_MANAGE (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FLIMIT DECIMAL(20,2) DEFAULT 0 NOT NULL,
FINVOICETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEPTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL
);



